rem @echo off
chcp 65001>NUL
setlocal && cd /D "%~dp0"
REM AYTO TO SCRIPT ΔΙΑΒΑΖΕΙ ΤΑ ΤΧΤ ΑΡΧΕΙΑ ΣΤΗΝ ΙΔΙΑ ΡΙΖΑ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 

if not "%~x1" == ".txt" (
	echo Το: "%~x1"
	echo Χρειάζεται το αρχείο να είναι Κείμενο και να έχει .txt κατάληξη!
	exit /b
) else (

  	more < %~1
  	endlocal
)



